{"save_success":"Lagret!","attack_weak":"Angrepet ble i stor grad avverget!","attack_resisted":"Angrepet ble avverget!","attack_effective":"Angrepet gjorde ekstra skade!","attack_very_effective":"Angrepet gjorde mye ekstraskade!","combat_isactive":"{name} er allerede i kamp.","combat_status_damage":"{name} tok {status} skade!","combat_state_lifeleech_failure":"{link} kan ikke heles ytterligere.","combat_state_recover_failure":"{user} kan ikke heles ytterligere.","super_potion_description":"Heler et monster med 150 HP.","orange_description":"Heler et monster med 20 HP.","cherry_description":"Heler et monster med 10 HP.","berry_description":"Heler et monster med 10 HP.","apple_description":"Heler et monster med 10 HP.","no":"Nei","yes":"Ja","haveagoodday":"Ha en fin dag.","template":"Malnavn","log_off":"Logg av","monster_menu_info":"Info","multiplayer_no_servers":"Fant ikke noen tjenere\u2026","multiplayer_join_game":"Ta del i et spill","multiplayer_scan_games":"Se etter spill","multiplayer_decline":"Avsl\u00e5","multiplayer_accept":"Godta","menu_save":"Lagre","menu_run":"Kj\u00f8r","menu_player":"Spiller","menu_options":"Valg","menu_new_game":"Nytt spill","menu_multiplayer":"Flerspiller","menu_journal":"Journal","menu_load":"Last inn","menu_monster":"Tuksemon","menu_monsters":"Monster","battery_discharge":"Batteriutladning","battery_acid":"Batterisyre","status_poison":"Gift","generic_failure":"Det mislyktes!","generic_success":"Det fungerer!","item_failure":"Det mislyktes!","item_success":"Det virket!","item_confirm_cancel":"Avbryt","item_confirm_use":"Bruk","exit":"Avslutt","combat_monster_choice":"Hva vil {name} gj\u00f8re?","combat_replacement":"Velg en erstatning!","combat_recharging":"{name} m\u00e5 ha en pause f\u00f8r bruk av {name} igjen\u2026","combat_capturing_fail":"{name} kom seg fri!","combat_capturing_success":"Du fanget {name}!","combat_defeat":"Du har blitt beseiret!","combat_victory":"Du har vunnet!","combat_trainer_appeared":"{name} \u00f8nsker kamp!","combat_state_poison_damage":"{name} tok giftskade!","combat_state_poison_get":"{target} er forgiftet.","combat_opponent_call_tuxemon":"{user} sendte ut {name}!","combat_swap":"{user} sendte ut {target}!","combat_used_x_on_y":"{user} brukte {name} p\u00e5 {target}!","combat_used_x":"{user} brukte {name}!","combat_can't_run_from_trainer":"Kan ikke l\u00f8pe!","combat_run":"{user} l\u00f8p unna.","allies_address_description":"Rom 31, blokk 2, Omnikanalt\u00e5rnet, Bomullsbyen\\n\\nDet er et kyssemerke ved adressen","allies_address":"Allie sin adresse","item_no_available_target":"{name} kan ikke brukes av noen av dine Tuxemoner akkurat n\u00e5.","item_cannot_use_here":"{name} kan ikke brukes her!","capture_device_description":"Fanger et monster.","capture_device":"Fangstenhet","revive":"Gjenoppliv","orange":"Appelsin","cherry":"Kirseb\u00e6r","berry":"B\u00e6r","apple":"Eple","multiplayer_join_prompt":"Vertsnavn eller IP?","yestalk":"Virkelig? Takk\u2026","column1":"En sjelden s\u00f8yle fra oldtiden. Dette var tidligere et tempel.","kmere":"Hvorfor ikke komme hit og prate med meg?","column2":"En sjelden s\u00f8yle fra oldtiden. Andre ruiner fra samme kulturer er \u00e5 finne i Rute 3. ","capture_devices_in_shop":"Fangstenheter. Hvordan lager de disse?","cotton_town_fountain":"Dette er en fontene. Alle myntene er p\u00e5 bunnen.","route_2":"Rute 2","not_really":"Ikke egentlig","mistaken":"Du tar feil","npc_red":"R\u00f8d","professor":"Professor","water":"Vann","metal":"Metall","metal_water":"Metall, vann","climbing":"Klatring","fire":"Brann","island":"\u00d8y","host":"Vert","tux_description":"<<MANGLER>>","spycozeus_description":"","sludgehog_description":"","selket_description":"","rockitten_description":"","rockat_description":"","propellercat_description":"","nut_description":"","merlicun_description":"<<MANGLER>>","firomenis_description":"<<MANGLER>>","dune_pincher_description":"","menu_fight":"Sloss","menu_bag":"Bag","wing_tip":"Vingetipp","whirlwind":"Virvelvind","web":"Nett","wall_of_steel":"St\u00e5lvegg","potion":"Krukke","multiplayer_already_hosting":"Vertstjener allerede.","multiplayer_hosting_ready":"Klar til \u00e5 ta imot klienter.","multiplayer_host_game":"Vertstjen spill","menu_items":"Elementer","menu_item":"Element","monster_menu_move":"Flytt","venomous_tentacle":"Giftig tentakkel","tonguespear":"Tungespyd","thunderball":"Tordenball","static_field":"Statisk felt","spray":"Spray","splinter":"Flis","snowstorm":"Sn\u00f8storm","sleeping_powder":"S\u00f8vnpulver","sleep_bomb":"S\u00f8vnbombe","shadow_boxing":"Skyggeboksing","sand_spray":"Sandspray","salamander":"Salamander","rust_bomb":"Rustbombe","rock":"Stein","quicksand":"Kvikksand","perfect_cut":"Perfekt kutt","mudslide":"Jordskred","kindling_flame":"Opptenningsflamme","icicle_spear":"Istappspyd","ice_claw":"Isklo","frostbite":"Frostbitt","flow":"Flyt","flamethrower":"Flammekaster","fire_claw":"Ildklo","fire_ball":"Ildball","eyebite":"\u00d8yebitt","energy_field":"Energifelt","energy_claws":"Energikl\u00f8r","electrical_storm":"Elektrostorm","bullet":"Kule","bubble_trap":"Boblefelle","breathe_fire":"Fyrpust","boulder":"Kampestein","blossom":"Blomstring","blood_bond":"Blodsb\u00e5nd","biting_winds":"Bitende vind","berserk":"Berserkergang","beam":"Str\u00e5le","avalanche":"Skred","slot":"Plass","save_keep":"Nei, behold denne lagringen.","save_overwrite":"Ja, overskriv denne lagringen.","save_failure":"Klarte ikke \u00e5 lagre.","received_x":"Mottok {name}!","not_implemented":"Denne funksjonen er ikke implementert enda.","gotcha":"Fikk deg!","attempting_capture":"Fors\u00f8ker fanging \u2026","empty_slot":"Tom plass","combat_player_run":"Du har sprunget unna!","tm_avalanche_description":"Teknikkmanual som l\u00e6rer vann- og jord-tuxemon-er skred-teknikken.","revive_description":"Vekker ubevisste Tuxemon og helbreder 20 HP.","imperial_potion_description":"Helbreder et monster med 350 HP.","imperial_potion":"Imperial krukke","super_potion":"Superkrukke","potion_description":"Helbreder et monster med 50 HP.","velocitile":"Velocitile","zunna":"Zunna","chrome_robo":"Chrome Robo","aardorn":"Aardorn","axylightl":"Axylightl","capiti":"Capiti","cardiling":"Cardiling","cardinale":"Cardinale","cardiwing":"Cardiwing","chillimp":"Chillimp","dracune":"Dracune","dune_pincher":"Dune Pincher","eaglace":"Eaglace","eruptibus":"Eruptibus","eyenemy":"Eyenemy","ferricran":"Ferricran","firomenis":"Firomenis","fluttaflap":"Fluttaflap","gectile":"Gectile","magmaturtle":"Magmaturtle","merlicun":"Merlicun","nut":"Nut","snowrilla":"Snowrilla","spycozeus":"Spycozeus","tigrock":"Tigrock","tumbleworm":"Tumbleworm","vamporm":"Vamporm","allagon":"Allagon","cairfrey":"Cairfrey","moloch":"Moloch","route6":"Rute 6","route5":"Rute 5","route4":"Rute 4","route1_sanglorian":"Sanglorian-avenyen","angrito":"Angrito","agnigon":"Agnigon","eyesore":"Eyesore","foxfire":"Foxfire","tuxemon_stat2":"{desc}","dollfin":"Dollfin","elostorm":"Elostorm","forturtle":"Forturtle","furnursus":"Furnursus","ghosteeth":"Ghosteeth","anu":"Anu","cowpignon":"Cowpignon","altie":"Altie","araignee":"Araignee","bamboon":"Bamboon","baoby":"Baoby","boltnu":"Boltnu","anoleaf":"Anoleaf","arthrobolt":"Arthrobolt","av8r":"Av8r","baobaraffe":"Baobaraffe","beenstalker":"Beenstalker","bigfin":"Bigfin","birdling":"Birdling","bolt":"Bolt","apeoro":"Apeoro","chromeye":"Chromeye","cochini":"Cochini","coleorus":"Coleorus","conileaf":"Conileaf","dandylion":"Dandylion","exapode":"Exapode","corvix":"Corvix","djinnbo":"Djinnbo","drokoro":"Drokoro","grumpi":"Grumpi","hatchling":"Hatchling","hydrone":"Hydrone","fruitera":"Fruitera","galnec":"Galnec","grintrock":"Grintrock","legko":"Legko","botbot":"Botbot","banling":"Banling","exclawvate":"Exclawvate","katacoon":"Katacoon","conifrost":"Conifrost","criniotherme":"Criniotherme","dandicub":"Dandicub","drashimi":"Drashimi","dinoflop":"Dinoflop","elowind":"Elowind","embazook":"Embazook","embra":"Embra","enduros":"Enduros","frondly":"Frondly","grintot":"Grintot","heronquak":"Heronquak","fluoresfin":"Fluoresfin","graffiki":"Graffiki","grimachin":"Grimachin","lambert":"Lambert","k9":"K9","nostray":"Nostray","neutrito":"Neutrito","noctalo":"Noctalo","pantherafira":"Pantherafira","rabbitosaur":"Rabbitosaur","ruption":"Ruption","sadito":"Sadito","pairagrin":"Pairagrin","pilthropus":"Pilthropus","rhincus":"Rhincus","rosarin":"Rosarin","sharpfin":"Sharpfin","toufigel":"Toufigel","windeye":"Windeye","xeon":"Xeon","ignibus":"Ignibus","jemuar":"Jemuar","coproblight":"Coproblight","dragarbor":"Dragarbor","noctula":"Noctula","nudiflot_female":"Nudiflot","nudiflot_male":"Nudiflot","pigabyte":"Pigabyte","possessun":"Possessun","propellercat":"Propellercat","rockat":"Rockat","tweesher":"Tweesher","grinflare":"Grinflare","puparmor":"Puparmor","skwib":"Skwib","route2":"Rute 2","route3":"Rute 3","routea":"Rute A","routec":"Rute C","routed":"Rute D","routee":"Rute E","taba_town":"Taba","route1":"Rute 1","here_to_north":"Fra ${{map_name}} til ${{north}}","here_to_south":"Fra ${{map_name}} til ${{south}}","here_to_west":"Fra ${{map_name}} til ${{west}}","here_to_east":"Fra ${{map_name}} til ${{east}}","abesnaki":"Abesnaki","agnidon":"Agnidon","agnite":"Agnite","b_ver_1":"B-Ver.1","boxali":"Boxali","brewdin":"Brewdin","budaye":"Budaye","bugnin":"Bugnin","bumbulus":"Bumbulus","bursa":"Bursa","cataspike":"Cataspike","cateye":"Cateye","chenipode":"Chenipode","chibiro":"Chibiro","chloragon":"Chloragon","elofly":"Elofly","fancair":"Fancair","flacono":"Flacono","flambear":"Flambear","foofle":"Foofle","fordin":"Fordin","gryfix":"Gryfix","hampotamos":"Hampotamos","happito":"Happito","incandesfin":"Incandesfin","jelillow":"Jelillow","katapill":"Katapill","komodraw":"Komodraw","lapinou":"Lapinou","lightmare":"Lightmare","loliferno":"Loliferno","lunight":"Lunight","manosting":"Manosting","masknake":"Masknake","medushock":"Medushock","memnomnom":"Memnomnom","metesaur":"Metesaur","miaownolith":"Miaownolith","mrmoswitch":"Mrmoswitch","mystikapi":"Mystikapi","narcileaf":"Narcileaf","nudikill":"Nudikill","nudimind":"Nudimind","nuenflu":"Nuenflu","octabode":"Octabode","ouroboutlet":"Ouroboutlet","pairagrim":"Pairagrim","pharfan":"Pharfan","picc":"Picc","pipis":"Pipis","poinchin":"Poinchin","polyrock":"Polyrock","prophetoise":"Prophetoise","pyraminx":"Pyraminx","pythock":"Pythock","pythwire":"Pythwire","qetzlrokilus":"Qetzlrokilus","rockitten":"Rockitten","sampsack":"Sampsack","sampsage":"Sampsage","sapragon":"Sapragon","sapsnap":"Sapsnap","saurchin":"Saurchin","sclairus":"Sclairus","seirein":"Seirein","selket":"Selket","selmatek":"Selmatek","shammer":"Shammer","shelagu":"Shelagu","shnark":"Shnark","shybulb":"Shybulb","sludgehog":"Sludgehog","snaki":"Snaki","snarlon":"Snarlon","snock":"Snock","snokari":"Snokari","sockeserp":"Sockeserp","solight":"Solight","spighter":"Spighter","spoilurm":"Spoilurm","squabbit":"Squabbit","statursus":"Statursus","strella":"Strella","sumchon":"Sumchon","tarpeur":"Tarpeur","taupypus":"Taupypus","teddisun":"Teddisun","tetrchimp":"Tetrchimp","tikoal":"Tikoal","tikorch":"Tikorch","tobishimi":"Tobishimi","tourbidi":"Tourbidi","trapsnap":"Trapsnap","tsushimi":"Tsushimi","tumblequill":"Tumblequill","turnipper":"Turnipper","tumblebee":"Tumblebee","urcine":"Urcine","vigueur":"Vigueur","vivicinder":"Vivicinder","vividactil":"Vividactil","vivipere":"Vivipere","vivisource":"Vivisource","viviteel":"Viviteel","vivitrans":"Vivitrans","vivitron":"Vivitron","volcoli":"Volcoli","weavifly":"Weavifly","wrougon":"Wrougon","yiinaang":"Yiinaang","dark_robo":"Dark Robo","xeon_2":"Xeon-2","birb_robo":"Birb Robo","mk01_beta":"Mk01 Beta","mk01_alpha":"MK01 Alpha","shammer_fossil":"Shammer Fossil","rhincus_fossil":"Rhincus Fossil","aardart":"Aardart","taba_town_homeplace":"${{name}}s hus","oedipus":"Oidipus","xero_campaign":"Tuxemon: Xero","combat_player_forfeit_status":"Kan ikke tape kampen.\\n{monster} er {status}!","combat_player_swap_status":"Kan ikke bytte monstre.\\n{monster} er {status}!","combat_miss":"Det savnet...","kennel_label":"{box} ({qty})","player_wallet":"${{navn}}s lommebok: ${{valuta}}${{penger}}","combat_forfeit":"Du har tapt!\\n{NPC} er skuffet.","combat_player_run_status":"Kan ikke unnslippe.\\n{monster} er {status}!","cannot_use_tech_monster":"{name} kan ikke brukes."}